SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001289: DNS Proxy: bypass transparent proxy is not case insensitive for mac addresses - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001289Endian FirewallApplication Level Proxiespublic2008-08-29 13:222008-10-08 13:30
Reporterra-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.2-rc3 
Summary0001289: DNS Proxy: bypass transparent proxy is not case insensitive for mac addresses
Description00:00:00:52:74:9B is valid
00:00:00:52:74:9b is NOT
Tagsneedsfix
Attached Files

- Relationships

-  Notes
(0001559)
simon-endian (developer)
2008-08-29 13:24

look in restartsquid.py for solution

- Issue History
Date Modified Username Field Change
2008-08-29 13:22 ra-endian New Issue
2008-08-29 13:23 ra-endian Status new => confirmed
2008-08-29 13:23 ra-endian Tag Attached: needsfix
2008-08-29 13:24 simon-endian Note Added: 0001559
2008-09-10 15:41 chris-endian Target Version 2.2 => 2.3
2008-09-15 18:03 peter-endian Status confirmed => resolved
2008-09-15 18:03 peter-endian Fixed in Version => 2.2-rc3
2008-09-15 18:03 peter-endian Resolution open => fixed
2008-09-15 18:03 peter-endian Assigned To => peter-endian
2008-10-08 13:30 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker